html{font-size:100px;  color:#333; padding-bottom:66px;}
body{font-size:.2rem;background:#f0efef; max-width: 480px;}
input{font-size:.2rem}
.filltop{ padding-top:48px;}
.hd{ width:100%; text-align:center; position:relative;}
.hd .stw{ text-align:center; position:absolute; bottom:0.1rem; left:0; width:100%; height:0.1rem;}
.hd .stw span{ display:inline-block; width:0.12rem; height:0.12rem; background:#fff; border-radius:0.06rem; margin:0.04rem;}
.hd .stw span.current{ background:#ffb516;}

.playlist{ background:#fff; padding:0 0 0.12rem 0;}
.pltit{ height:32px; font-size:0.18rem; color:#ffb516; padding-left:10px; line-height:18px;}
.pltit span{ display:block; width:3px; height:17px; background:#ffb516; float:left; margin-right:0.09rem;}
.plcon ul li{ text-align:center;}
.plcon ul li a img{ width:0.54rem; height:0.54rem; border-radius: 12px;}
.plcon ul li a span{font-size:0.14rem;display:block;text-align:center;padding-top:6px;white-space: nowrap;overflow: hidden;}

.classgame{background:#fff;padding: 0.13rem 0 0.13rem;}
.cgline{ height:7px; position:relative; margin:0 0.1rem; background:url(../img/h5_crl.png) repeat-x;}
.cgline .leftct{ position:absolute; width:7px; height:7px; left:0px; top:0px; background:url(../img/h5_st1.png) no-repeat; background-position:0 -728px;}
.cgline .rightct{ position:absolute; width:7px; height:7px; right:0px; top:0px; background:url(../img/h5_st1.png) no-repeat; background-position:0 -728px;}
.cgmenu li { text-align:center;}
.cgmenu li a{font-size: 0.16rem;color:#999;}
.cgmenu li.current a{ color:#ffb516;}
.fixtop{ position:fixed; top:0px;  width: 100%; max-width:480px; margin:0 auto; background:#fff; padding-bottom:10px; overflow:hidden; z-index:1000; height:45px; line-height:45px; padding-bottom: 0px; box-shadow: 1px 3px 3px #eee; max-width:480px;}
.fixtop li a{font-size:18px;}

.cgbox{ background:#fff; overflow:hidden;}
.mt10{margin-top: 5px;padding-top:5px;}
.cgtit{padding: 0.08rem 0.15rem 0.13rem 0.15rem;overflow:hidden;clear:both;height: 20px;} 
.cgtit span{display:block;float:left;font-size: 0.16rem;color:#ffb516;line-height: 20px;padding-left: 28px;background:url(../img/h5_icon2.png) no-repeat;background-size: 20px auto;height: 20px;}
.cgtit a{ display:block; float:right; font-size:0.14rem; background:url(../img/h5_st1.png) no-repeat; background-position:60px -249px; padding-right:20px; color:#999; height:20px; line-height:20px;}
.cgbox ul li{margin-top: 0;height: .58rem;padding: .02rem .15rem 0.13rem 0.15rem;border-bottom: .01rem solid #f5f5fa;position:relative;margin-bottom: 0.1rem;}
.cgbox ul li .new{ float:left; padding-right:10px;}
.cgbox ul li img{width: .58rem;height: .58rem;border-radius:8px;}
.cgbox ul li p{font-size: 0.12rem;color:#999;line-height: 19px;height: 19px;display:block;}
.cgbox ul li .title {font-size: .16rem;color: #333;}
.cgbox ul li .title b{border-radius: .06rem;border: 0;color: #fff;padding: 0 .06rem;font-size:0.12rem; margin-left:5px; font-weight:normal;}
.cgbox .cbul{background: #32b16c;}
.cgbox .cpik{background: #28b1f0;}
.cgbox .cred{background: #f2128e;}
.cgbox .corg{background: #f60;}
.cgbox a.cgb-btn{width:0.52rem;height: .25rem;padding: 0;line-height: .25rem;background: #ff5959;color: #fff;border: 0;border-radius: .05rem;font-size: .12rem;text-align: center;position:absolute;right:10px;top:35%;}
.gctu{text-align:center;}
.gctu a{ display:block; float:left; width:50%;}
.gctu a img{ width:90%; border-radius:10px; margin-bottom:10px;}
.cgbox ul li p:nth-child(3n){ width:56%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
#type_7 .cgname{ background-position:0 0;}
#type_8 .cgname{background-position: 0 -20px;}
#type_9 .cgname{background-position: 0 -40px;}
#type_10 .cgname{background-position: 0 -60px;}
#type_11 .cgname{background-position: 0 -80px;}
#type_12 .cgname{background-position: 0 -100px;}
#type_1568 .cgname{background-position: 0 -120px;}
#type_1570 .cgname{background-position: 0 -140px;}